div(style="width: 230px;")
    //-(img, title, date, text, className)
    +post(
        'post-1.jpg',
        'В школе “Time” все отлично. Приходи, у тебя также будет.',
        '26 мая, 2018',
        'Какой веселый день, какой чудесный пень, какой чудестный я и песенка...'
    )
